Subject: Re: LSM Joining Case Test - Mohd Akeel
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Virat Joshi <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 16 Apr 2019 08:44:25 +0000

Reject

From: Mohd Akeel <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 16 April 2019 at 1:50 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Virat Joshi <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Mohd Akeel

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Mohd Akeel
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9889636563
Which blurb would you select?   Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Dear  Sir/Maim

I really apprciate your patience,I can understad your feeling the event in this week and you are not receive the ticket for lady gaga show. so its event organisor is delay the ticket and we have conferming to the event organisor ,after that inform you properly. its just becous of that only event organisor is release the ticket and this is most vailuable show in you life i can undrestand its sometime technical problem facing to our team so in this reason dealay the ticket.
                                      We are closly checking your order and communicating to our senior team its erlier conferming your order after compeleting all verification process and order in time for delevery adrress to the provided, can i cross check your delevery address is correct.
                                                           So the main resason is selecting blurb-1 becouse its very relevant answer to the customer pick the for lady gaga show, so this show is importent in his life.after that deleverd your order you will get email notification with your delevery tracking number.I hope this answer is very best for your quirieand enjoy the lady gaga show.Have nice show.
                                                                                                                                      Thanks @ regards
                                                                                                                                      Mohd Akeel

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me good customer service is very most thing bcouse in case customer purchasing any product and tey hav face any issu related to the product so properly resolve to the customer concern properly through cal or sending email.
And great customer srvice is a completely provide to best solution and resolve the concern exactly or qiukcly in case face any issue related to that product becouse customer is first and he is same as god thats it.

You can edit this submission<https://www.jotform.com/edit/4312120322529724225?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.